.autocomplete-suggestions {
    background-color: white;
    border: 1px solid #c3c3c3;
    border-radius:  3px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
    padding:  .15em;
}
.autocomplete-suggestions .autocomplete-suggestion {
    display:  block;
    padding: .15em .25em;
    border-radius:  3px;
    cursor:  pointer;
    line-height: 1em;
}
.autocomplete-suggestions .autocomplete-suggestion:not(:last-of-type) {
    margin-bottom: .25em;
}
.autocomplete-suggestions .autocomplete-suggestion strong {
    font-weight:  inherit;
    background-color: rgba(0, 73, 148, 0.5);
}
.autocomplete-suggestions .autocomplete-suggestion:hover {
    background-color: #004994;
    color: white;
}
.mapInput {
  width: 250px;
  border: 1px solid #004994;
  border-radius: 8px;
  padding: 0.25em;
  margin-right: 1em;
}
.screen-reader-text{
	display: none;
}